<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">


    <include layout="@layout/toolbar"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">


            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_jhmc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="计划名称"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_kssj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="开始时间"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_jssj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="结束时间"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_sqr"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="申请人"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_sqsj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="申请时间"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_spr"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="审批人"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_spsj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="审批时间"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_hmbz"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="结束时间"/>

            <com.example.administrator.zhapp.weight.InputLayout
                android:id="@+id/il_hmzt"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:showTextView="true"
                app:tv_title="状态"/>


            <RadioGroup
                android:id="@+id/rg_dw"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:textSize="12sp">

                <RadioButton
                    android:id="@+id/rb_dw2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="审批通过"
                    android:textSize="21sp"/>

                <RadioButton
                    android:id="@+id/rb_dw3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="审批拒绝"
                    android:textSize="21sp"/>

            </RadioGroup>
            <Button
                android:id="@+id/btn_tj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_10"
                android:background="@drawable/btn_blue"
                android:text="提交"
                android:textColor="@color/white"
                />

        </LinearLayout>
    </ScrollView>

</LinearLayout>
